Unsupported Browser Message Wrongfully Appears In Supported Browser (Doc ID 2210196.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Clinical Remote Data Capture Option - Version 5.1.0 and later
Information in this document applies to any platform.

Symptoms

ISSUE:
-------
After applying 5.1.0.12, users working on Internet Explorer 11 may see the message:

"You are using an unsupported browser. The supported browsers are Internet Explorer 11 or higher and Safari."

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms